body{margin:0;}
h1,h2,h3{padding:0;margin:0;}
h1{font-size:40px;line-height:54px;}
h2,.reg-hd,.hd-sec,.rel-hd,.pro-desc h3,.help-hd{font-size:32px;line-height:44px;}
h3{font-size:24px;line-height:36px;}
h1,h2,h3,.reg-hd,.hd-sec,.rel-hd,.help-hd{font-weight:800;color:#333333;}
p{font-size:16px;color:#333333;font-weight:300;}
p a,.pro-desc ul li a,.pro-desc ol li a{color:#467AF4;text-decoration:underline;text-decoration-color:#b3c8f8;}
p a:hover,.pro-desc ul li a:hover,.pro-desc ol li a:hover{text-decoration-color:#467AF4;}
h1,h2,h3,h4,p,.breadcrumb ol li,.quote-hd,.quote-fields input,select,textarea,.sub-btn,.fea-hd,.fea-det,.hd-sec,.reg-hd,.rel-pro-hd,.step-row-1,.step-det,.step-hd,.rel-hd,.pro-desc ul,.pro-desc ol,.help-hd,.goto-sec ul{font-family: 'Merriweather Sans', sans-serif;}
.container{width:90%;margin:0 auto}
.container,.breadcrumb,.content-wrap,.main-txt,.quote-form,.quote-fields,.pro-hd-two,.comp-fea,.fea-col,.pro-specs,.mate-sec,.opt-col,.opt-sec,.rel-pro,.rel-pro-col,.order-pro,.order-pro-col,.step-row-1,.step-row-2,.pro-desc,.help-end,.goto-sec{height:auto;overflow:hidden}
.breadcrumb{width:100%;background-color:#fff;border-bottom:1px solid #e8e8e8;padding:10px 0;}.breadcrumb ol{list-style-type:none;margin:0;}.breadcrumb ol li{display:inline;font-size:14px;color:#333333;font-weight:300;}.breadcrumb ol li a{text-decoration:none;color:#333333;font-weight:400}.breadcrumb ol li a:hover{color:#f4bc1f}.breadcrumb ol li:after{content:'\002F';margin:0 10px;color:#333333}.breadcrumb ol li:last-child:after{content:''}.breadcrumb ol li img{vertical-align:top;}
.content-wrap{width:100%;background-color:#f3f3f3;}
.main-txt{background-color:#becff6; width:100%;text-align:center;padding:50px 0}
.main-txt h2{font-weight:400;margin:5px 0;}
.short-desc{width:60%;display:block;margin:20px auto 0 auto;line-height:26px;}
.goto-sec{width:100%;background-color:#e5e5e5;margin:0;}
.goto-sec ul{margin:0;padding:0;list-style-type:none;text-align:center;padding:10px 0;}
.goto-sec ul li{display:inline;font-size:14px;color:#333333;font-weight:300;margin:0 15px;line-height:24px;}
.goto-sec ul li a{color:#000;text-decoration:none;}
.pro-sec{width:100%;padding:50px 0;}
.pro-gal{width:45%;float:left;}
.pro-quote{width:52%;float:right;border-radius:15px;}
.proslider{width:100%;}.proslider{margin:0}.wrapper,img{max-width:100%}.wrapper{margin:0 auto;padding:0}img{height:auto}.portfolio-thumb-slider .slick-slider-item{padding:5px;}.slick-slider-item img{display:block;margin:0;border-radius:10px;}.portfolio-thumb-slider{margin:15px 0 0 0}.slick-slider{margin-bottom:0}
.form-container{width:100%;background: url(https://www.rushcustomboxes.com/img/form-bg.jpg);background-position:center;background-size:cover;border-radius:5px;}
.quote-hd{display:inline-block;background-color:#F4BC1F;margin:25px 0 10px 0;padding:10px 5%; border-radius:0 25px 25px 0;color:#333333;font-size:22px;line-height:28px;font-weight:700;}
.quote-fields{width:100%;}
/*.quote-fields input,select,textarea{font-weight:300;width:90%;display:block;margin:20px auto;background-color:#e8e8e8;border-radius:5px;border:none;padding:12px 10px;font-size:14px;}
.quote-fields select{width:93%;}
.quote-fields textarea{height:125px;}
.quote-fields input:focus,select:focus,textarea:focus{background-color:#fff;outline:none;}*/
.quote-fields textarea{height:125px;}
.halfway{width:40%}
.fullway{width:91%}
.fullway,.halfway{font-weight:300;margin:10px auto;background-color:#e8e8e8;border-radius:5px;border:none;padding:12px 10px;font-size:14px;}
.fullway:focus,.halfway:focus{background-color:#fff;outline:none;}

.sub-btn{cursor:pointer;display:block;text-align:center;padding:10px 22px;background-color:#F4BC1F;color:#333333;border:none;border-radius:5px;font-size:16px;font-weight:700;margin:25px auto;}
.sub-btn:hover{background-color:#f7f7f7;}
.pro-hd-two{width:90%;background: url(https://www.rushcustomboxes.com/img/form-bg.jpg);background-position:center;background-size:cover;padding:50px 0;text-align:center;margin:50px auto;clear:both;border-radius:50px 0 50px 0;}
.pro-hd-two h2,.hd-sec{color:#fff;margin:0 auto 20px auto;width:70%;}
.pro-hd-two p{color:#fff;font-weight:300;width:70%;margin:0 auto;line-height:26px;}
.comp-fea{width:90%;background-color:#fff;margin:0 auto;padding:0 0 35px 0;border-top:4px solid #F4BC1F;border-radius:5px;}
.comp-fea-icons{width:100%;text-align:center;}
.fea-col{width:14%;display:inline-block;margin:35px 1% 0 1%;vertical-align:top;}
.fea-hd,.step-hd{font-size:16px;color:#333333;font-weight:700;margin:20px 0 8px 0;}
.fea-det,.step-det{font-size:14px;font-weight:400;color:#333333;}
.pro-specs{width:100%;margin:0 0 50px 0;}
.mate-sec{width:100%;}
.reg-hd{font-size:26px;font-weight:700;line-height:34px;margin:0 0 25px 0;border-bottom:5px solid #F4BC1F;display:inline-block;}
.opt-sec{width:100%;background-color:#fff;border-radius:5px;padding:15px 0 40px 0;}
.opt-col{width:21%;border:1px solid #e8e8e8;margin:25px 1.5% 0 1.5%;border-radius:5px;display:inline-block;vertical-align:top;}
.opt-col .reg-hd{font-size:16px;border:none;margin:10px auto;line-height:24px;display:block;}
.opt-col .reg-hd,.opt-col p{text-align:left;width:90%;}
.opt-col p{font-size:16px;margin:0 auto 15px auto;line-height:24px;}
.opt-col img{width:100%;height:auto;}
.line-dvd{height:2px;border-bottom:5px solid #333333;display:block;border-radius:50px;width:75px;margin:0 auto;}
.rel-pro{width:100%;padding:0 0 50px 0;text-align:center;}
.rel-pro-col{width:22%;display:inline-block;text-align:left;margin:45px 1% 0 1%;vertical-align:top;}
.rel-pro-col img{width:100%;height:auto;border-radius:5px;box-shadow: 0 2px 7px #b6b6b6;border-bottom:4px solid #F4BC1F;}
.rel-pro-col img:hover{box-shadow: 0 2px 7px #818181}
.rel-pro-hd{font-size:18px;color:#333333;font-weight:700;margin:10px 0 0 0;}
.order-pro{width:90%;margin:50px auto;text-align:center;}
.hd-sec{color:#333333;}
.order-pro-col{width:30%;border-left:4px solid #F4BC1F;display:inline-block;text-align:center;border-radius:5px;margin:30px 1% 0 1%;box-shadow: 0 2px 7px #b6b6b6;vertical-align:top;}
.step-row-1{width:100%;background-color:#333333;background: url(https://www.rushcustomboxes.com/img/form-bg.jpg);background-position:center;background-size:cover;padding:10px 0;color:#fff;font-size:24px;font-weight:800;}
.step-row-2{width:100%;background:#fff;padding:0 0 25px 0;}
.step-hd{font-size:18px;}
.step-det p{font-size:14px;line-height:22px;}
.hd-sec{color:#fff;margin:0 auto 20px auto;width:70%;color:#333333;}
.pro-desc{width:90%;padding:50px 0 50px 0;margin:0 auto;background-color:#fff;border-radius:5px;}
.pro-desc h2,h3{margin:0 0 25px 0;}
.pro-desc p{margin:0 0 25px 0;line-height:26px;}
.pro-desc ul,.pro-desc ol{margin:0 0 0 25px;}
.pro-desc ul{list-style-type:circle;}
.pro-desc ul li,.pro-desc ol li{line-height:26px;font-weight:300;margin:0 0 25px 0;color:#333333;}
.help-end{width:90%;margin:50px auto;background-color:#fff;border-radius:5px;clear:both;}
.help-left{width:40%;padding:45px 0 0 0;background-color:#333333;}
.help-right{width:60%;padding:30px 0 0 0;border-top:4px solid #F4BC1F;}
.help-left,.help-right{float:left;text-align:center;}
.help-right p{line-height:28px;width:90%;margin:20px auto 0 auto;text-align:center;}
.help-left img{width:50%;height:auto;vertical-align:bottom;}
.help-hd{font-size:20px;line-height:28px;width:90%;text-align:center;margin:0 auto;}


@media screen and (max-width: 1024px){
.fea-col{width:28%;}
}
@media screen and (max-width: 1012px){
.help-right p{width:100%;margin:25px 0 0 0;}
.help-hd{width:100%;margin:0;}
.help-left img{width:75%;}
.opt-col{width:28%;margin:25px 2% 0 2%;}
}
@media screen and (max-width: 934px){
.pro-gal{width:50%;float:none;display:block;margin:0 auto;}
.pro-quote{width:100%;float:none;border-radius:15px;margin:50px 0 0 0;}
.goto-sec{display:none;}
}
@media screen and (max-width: 786px){
.pro-gal{width:75%;}
.help-left img{width:90%;}
.rel-pro-col{width:44%;}
.short-desc{width:90%;}
.opt-col{width:44%;}
}
@media screen and (max-width: 694px){
.pro-gal{width:85%;}
.help-left{width:100%;}
.help-right{width:100%;padding:30px 0;}
.help-left img{width:35%;}
.order-pro-col{width:98%;display:block;margin:30px auto 0 auto;}
.fea-col{width:42%;}
h1{font-size:28px;line-height:36px;}
h2,.hd-sec,.rel-hd,.pro-desc h3{font-size:24px;line-height:30px;}
/*.help-hd{font-size:18px;line-height:26px;}*/
}
@media screen and (max-width: 433px){
.help-left img{width:55%;}
.opt-col{width:90%;margin:25px auto 0 auto;display:block;}
}
@media screen and (max-width: 360px){
.fea-col{width:95%;display:block;}
.rel-pro-col{width:88%;}
}
/*
F4BC1F
467AF4
333333
*/